@0    = ~Zeichen! Ich mache Zeichen! Braucht Ihr etwas, Fremder...? Ah, ich glaube ich habe von Euch gehört... Ihr seid der Träumer... Was braucht Ihr von der alten Silberzunge...? (Die alte Frau sieht tief in Eure Augen.)~ ~Zeichen! Ich mache Zeichen! Braucht Ihr etwas, Fremde...? Ah, ich glaube ich habe von Euch gehört... Ihr seid die Träumerin... Was braucht Ihr von der alten Silberzunge...? (Die alte Frau sieht tief in Eure Augen.)~
@1    = ~Ihr sagtet dass Ihr Zeichen macht? Was meint Ihr damit?~
@2    = ~Äh, nichts. Ich muss jetzt wohl gehen.~
@3    = ~Könnt Ihr mir etwas über diesen Ort erzählen?~
@4    = ~Zeichen! Ich mache Zeichen! Ah, Ihr seid es wieder, Träumer... Und, braucht Ihr etwas? Sprecht, vielleicht kann Silberzunge Euch helfen...~ ~Zeichen! Ich mache Zeichen! Ah, Ihr seid es wieder, Träumerin... Und, braucht Ihr etwas? Sprecht, vielleicht kann Silberzunge Euch helfen...~
@5    = ~So endet also die Unterhaltung? Dann auf wiedersehen, Träumer...~ ~So endet also die Unterhaltung? Dann auf wiedersehen, Träumerin...~
@6    = ~Ist es das was Ihr braucht? Die Antwort ist nein, aber Ihr werdet keine Erklärung bekommen.~
@7    = ~Diese Welt ist neu für Euch... Diese Wände, Leute, Emotionen und... Natur. Dies ist eine Reise, die Ihr allein machen müsst, ohne die Hilfe der Leute, die schon seit Anbeginn der Farben hier leben... So wurden wir erschaffen... wurden wir geboren... Wir sind nichts als die Früchte der Farben.~
@8    = ~Diese Welt ist möglicherweise anders als die Eure, aber auch Ihr seid neu für uns... Ihr werdet diesen Ort selbst kennenlernen müssen. Wenn Ihr andere fragt, werdet Ihr nur die Wahrheit erfahren, die sie durch ihre Augen erleben... denn diese Worte sind nur für die jeweilige Person wahr.~
@9    = ~Bitte, versucht selbst etwas zu lernen... Vielleicht habe ich Recht, vielleicht auch nicht... aber ich werde Euch nicht mehr erzählen.~
@10   = ~Nun, ich habe Farbe und Pinsel... Ich kann Symbole auf Euren Körper malen. Auf die Haut... Auf die Brust - ein Ort in dem Euer Herz wohnt. Die Farbe stammt aus den Farben der Gärten... Einige können einen Bund erschaffen, der Farbe und Herz miteinander verbinden kann.~
@11   = ~Aber man kann nur ein farbiges Symbol haben... Wenn zwei verschiedene Farben auf Eurer Brust sein würden, würden sie um die Vorherrschaft kämpfen... Das wäre... tödlich.~
@12   = ~Wollt Ihr sonst noch etwas wissen?~
@13   = ~Könnt Ihr eine Verbindung zwischen mir und einer bestimmten Farbe herstellen?~
@14   = ~Nein, nichts. Ich denke, ich werde jetzt wohl gehen.~
@15   = ~Könnt Ihr mir etwas über diesen Ort erzählen, Silberzunge?~
@16   = ~Nein... Das habe ich schon getan. Niemand würde dies überleben... Niemand kann von zwei verschiedenen Farben beschützt werden. Ich werde Euch nicht helfen... Das habe ich schon.~
@17   = ~Dann werde ich gehen. Lebt wohl.~
@18   = ~Ich verstehe. Könnt Ihr mir etwas über diesen Ort erzählen, Silberzunge?~
@19   = ~Das kann ich tun... Denkt daran! Ich werde es nur einmal tun, mit nur einer Farbe. Das wird Euch 16.000 dieser schmutzigen Goldstücke kosten... Der Preis ist hoch, aber die Farbe wird Euch Euer ganzes Leben lang beschützen... Eure gesamte Existenz... Bis zur letzten Sekunde Eures Herzschlages. Wählt aus den Farben der Gärten der Tiefe aus...~
@20   = ~Ich wähle Grau.~
@21   = ~Ich entscheide mich für Grün.~
@22   = ~Für Schwarz habe ich mich entschieden.~
@23   = ~Ich wähle die Bernsteinfarbe.~
@24   = ~Silber ist meine Wahl.~
@25   = ~Die Farbe meiner Wahl ist Gelb.~
@26   = ~Das Violett möchte ich.~
@27   = ~Meine Wahl fällt auf Rot.~
@28   = ~Ich wähle Blau.~
@29   = ~Die Farbe meiner Wahl ist Gold.~
@30   = ~Ich habe es mir anders überlegt. Vielleicht komme ich später mit dem Geld wieder zurück.~
@31   = ~Wie Ihr wünscht... (Silberzunge zieht Euch Euer Hemd aus und beginnt seltsame Symbole auf Eure Brust zu malen. Ihr fühlt, wie die Energie der seltsamen Farbe durch ihre Hand, durch den Pinsel und schliesslich durch Eure Haut fliesst. Sie konzentriert sich schliesslich auf Euer Herz. Euer Puls und Euer Atem beschleunigen sich. Plötzlich ist alles vorbei.)~
@32   = ~Es ist vollbracht... Eure Farbe wird Euch beschützen.~
@33   = ~Ihr werdet mich hier finden.~